.price .wide{width: 1096px;}
body.price #banner .search{display: none;}
.lang_en.price #banner .boxs{max-width: 1430px;}
#banner{height: 145px;background: unset;}
#banner .subtitle{text-align: center;letter-spacing: 2px;font-weight: bold;text-transform: capitalize;color: #000000;font-size: 32px;width: auto;}
#banner .smatitle{text-align: center;letter-spacing: 1px;color: #333333;font-size: 24px;}
#particles-js{display: none;}

.main_content{padding: 0;}
.main_content .wide{padding: 0;box-sizing: border-box;}
.main_content .price_box{margin-bottom: 100px;}
.main_content .price_box .price_wrapper{display: flex;justify-content: space-between;column-gap: 30px;}
.main_content .price_box .price_item .price_item_top{border-top-left-radius: 10px;border-top-right-radius: 10px;position: relative;}
.main_content .price_box .price_item .price_discount_top{background: #045afe;position: relative;top: 0;width: 100%;left: 0;height: 33px;text-align: center;color: #fff;line-height: 33px;font-size: 14px;font-weight: bold;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.main_content .price_box .price_item .price_padding_box{padding: 27px 20px 30px 20px}
.main_content .price_box .price_item{width: 32%;background-color: #fff;border: 1px solid #ddedff;border-radius: 10px;box-sizing: border-box;box-shadow: 0 10px 20px rgba(198, 206, 224, 0.5);position: relative;}
.main_content .price_box .price_item .price_item_top .abs_tips{position: absolute;top: 0;right: 0;font-size: 14px;color: #fff;font-weight: bold;background: #f853d2;padding: 6px 15px;border-radius: 20px;display: none;}
.main_content .price_box .price_item.cur .price_item_top{border: 1px solid #237eff;background: #237eff;}
.main_content .price_box .price_item .ver_title{color:#000;font-size: 24px;font-weight: bold;text-transform: capitalize;}
.main_content .price_box .price_item .ver_desc{margin-top: 6px; color:#878a91;font-size: 14px;min-height: 30px}
.main_content .price_box .price_item .ver_price{padding: 20px 0;border-bottom: 1px solid #e5e7eb; min-height: 70px;line-height: 1;display: flex;flex-direction: column;align-items: flex-start;}
.main_content.show_month .price_box .price_item .ver_price{min-height: 60px;}
.main_content .price_box .price_item .ver_price .cur_price{position: relative;display: flex;align-items: flex-start;column-gap: 3px;}
.main_content .price_box .price_item .ver_price .cur_price .cur_price_content{display: flex;align-items: flex-end;}
.main_content .price_box .price_item .ver_price .cur_price.price_free{line-height: 36px;font-size: 26px;}
.main_content .price_box .price_item .ver_price .cur_price i{font-size: 46px;font-weight: bold;color: #000;line-height: 0.81;}
.main_content .price_box .price_item .ver_price .cur_price i em{font-weight:bold;}
.main_content .price_box .price_item .ver_price .cur_price strong{width: 38px;height: 38px;background: url('../images/new_discount_icon.png') no-repeat center;position: absolute;font-size: 12px;color:#fff;line-height: 38px;text-align: center;top: -17px;right: auto;margin-left: 2px;white-space:nowrap;}
.lang_en .main_content .price_box .price_item .ver_price .cur_price strong{width: 48px;height: 48px;line-height: 48px;background-size:100%;right: -18px;top: -22px;display: flex;align-items: center;align-content: center;justify-content: center;}
.main_content .price_box .price_item .ver_price .del_price{font-size: 16px;color:#c3c3c3;text-decoration: line-through;display: inline-block;}
.lang_en .main_content .price_box .price_item .ver_price .del_price{font-size: 17px;}
.main_content .price_box .price_item .ver_allow{padding: 5px 0 10px;}
.main_content .price_box .price_item .ver_allow .allow_item{padding-left: 25px;box-sizing: border-box;line-height: 2.4; color:#333333;font-size: 14px;background: url('../images/allow_icon.png') no-repeat left top 8px}
.main_content .price_box .price_item .ver_allow .upgrade_btn{height: 50px;line-height: 50px;text-align: center;font-size: 18px;color:#fff;background-color: #006400;border-radius: 25px;cursor: pointer;font-weight: bold;transition: all 0.4s;text-transform: capitalize;}
.main_content .price_box .price_item .ver_allow .upgrade_btn:hover{background-color: #054acf;color: #fff;}
.main_content .price_box .price_item .ver_fun{padding:30px 0 20px;display: flex;flex-direction: column;row-gap: 20px;}
.main_content .price_box .price_item .ver_fun .fun_title{font-size: 20px;color: #000;font-weight: bold;line-height: 1;}
.main_content .price_box .price_item .ver_fun .fun_box{display: flex;flex-direction: column;row-gap: 12px}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item{box-sizing: border-box;position: relative;color:#454850;font-size: 14px;display: flex;justify-content: space-between;align-items: center;line-height: 1.5;column-gap: 10px;}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item span{color: red}
.main_content .price_box .price_item.cur *{color: #fff!important;}
.main_content .price_box .price_item.cur .ver_price .del_price{opacity: 0.7;}
.main_content .price_box .price_item.cur .ver_allow .upgrade_btn{background-color: #fff;border-color: #fff;color: #096efd!important;}
.main_content .price_box .price_item.cur .ver_fun .fun_box .fun_item{filter: brightness(0) invert(1);}
.main_content .price_mobile_switch{display: none;}

.main_content .price_box .price_item .ver_price .price_differ{background: #fff;width: 40%;padding: 5px 0;margin-top: 12px;border-radius: 10px;text-align: center;font-size: 12px;}
.main_content .price_box .price_item .ver_price .price_differ em{color: #f02d2d;}
.main_content .price_box .price_item .ver_price .cur_price .old_price {font-size: 14px;color: #d0c5ba;line-height: 1;letter-spacing: -1px;}
.main_content .price_box .price_item .ver_price .cur_price .cur_price_right{display: flex;flex-direction: column;row-gap: 5px;color: #27272a;font-size: 14px;}
.main_content .price_box .price_item .ver_price .old_price {font-size: 26px;color: #333;line-height: 2;opacity: 0.5;}
.main_content .price_box .price_item .ver_price .dollar {font-size: 22px;font-weight: bold;}

.main_content .price_box .price_icon.icon_dui {min-width: 13px;height: 8px;margin-top: 8px;display: inline-block;background-image: url(../images/price/price_dui_2.png);}
.main_content .price_box .price_item .ver_price .price_tips{padding:0 10px;overflow: auto;height: 25px;text-align: center;line-height: 25px;background-color: #FFE5EB;color: red;border-radius: 5px;font-size: 12px;}
.main_content .price_box .price_item .ver_price .price_tips2,.main_content .price_box .price_item .ver_price .price_tips3 {overflow: auto;height: 35px;text-align: center;line-height: 35px;color: #444;font-size: 14px;}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item .item_box{display: flex;column-gap: 10px;align-items: flex-start;}
.main_content .price_box .price_item .ver_fun .fun_box .fun_item .item_box em{color: #045afe;font-weight: bold;}
.main_content .price_box .price_icon.icon_yi {width: 18px;height: 18px;display: inline-block;background-image: url(../images/price/price_yi.png);vertical-align: middle;cursor: pointer;}

.main_content .price_box .price_item .country_info{display: none;position: absolute;padding: 20px 30px;border-radius: 6px;box-shadow: 0 10px 20px rgba(198, 206, 224, 0.5);width: 90%;right: 0;top: 23px;background: #ffff;z-index: 1;}
.main_content .price_box .price_item .country_info .title{font-size: 18px;color: #000;font-weight: bold;}
.main_content .price_box .price_item .country_info .country{word-break: break-word;color: #767a85;font-size: 14px;line-height: 2;padding-top: 10px;}
.main_content .price_box .price_item .country_info .btn_list{padding-top: 10px;}
.main_content .price_box .price_item .country_info .btn_list a{display: block;height: 50px;line-height: 50px;text-align: center;font-size: 14px;color: #fff;background-color: #006400;border-radius: 25px;cursor: pointer;font-weight: bold;transition: all 0.4s;text-transform: capitalize;}

.main_content .price_box.scroll .price_item{position: relative;padding:0px 20px 70px;margin-top: 10px;}
.main_content .price_box.scroll .price_item .ver_top{background: #f4f7fd;margin: 0 -21px;}
.main_content .price_box.scroll .price_item .ver_top .ver_top_inner{border: 1px solid #ddedff;padding: 17px 21px 0;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.main_content .price_box.scroll .price_item.cur .ver_top .ver_top_inner{border: none;border-bottom: 1px solid #ddedff;padding: 17px 21px 0;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.main_content .price_box.scroll .price_item .ver_fun{padding: 10px 0 20px;}
.main_content .price_box.scroll .price_item .ver_title{font-size: 18px;}
.main_content .price_box.scroll .price_item .ver_price{margin-top: 10px;min-height: unset;padding-bottom: 20px;}
.main_content .price_box.scroll .price_item .ver_price .cur_price,.main_content .price_box.scroll .price_item .ver_price .del_price{font-size: 16px;}
.main_content .price_box.scroll .price_item .ver_price .cur_price i{font-size: 30px;}
.main_content .price_box.scroll .price_item .ver_price .cur_price em{font-size: 24px;width: 10px;}

.main_content .price_box.scroll .price_item .ver_desc{display: none;}
.main_content .price_box.scroll .price_item .ver_price .cur_price strong{display: none;}
.main_content .price_box.scroll .price_item .ver_allow{position: absolute;bottom: 39px;padding-bottom: 0;border-bottom: none;left: 20px;right: 20px;}
.main_content .price_box.scroll .price_item .ver_allow .upgrade_btn{height: 36px;line-height: 36px;font-size: 14px;background-color: #096efd;color: #fff;}
.main_content .price_box.scroll .price_item.cur .ver_allow .upgrade_btn{background-color: #fff;border-color: #fff;color: #237eff;}
.main_content .price_box.scroll .price_item.cur .ver_allow .upgrade_btn:hover{color: #237eff!important;}

@media screen and (max-width:1150px) {
	.price .wide{width: 92vw;}
}

.main_content .big_title{font-size: 46px;color: #000000;text-align: center;letter-spacing: 2.5px;}
.main_content .big_title span i{position: relative;}
.main_content .big_title span{font-weight: bold;position: relative;}
.main_content .big_title span:before{content: '';width: 100%;background: #ffc22c;height: 11px;position: absolute;bottom: 2px;left: 0;}

.main_content .trans_bg{padding: 60px 0 100px;background: linear-gradient(to top, #e1e7fd, #f4f7fd);}
.main_content .trans_bg .ad{font-size: 0;text-align: center;}
.main_content .trans_bg .why_box{padding-top: 120px;}
.main_content .trans_bg .why_box .why_info{display: flex;flex-wrap: wrap;align-items: stretch;justify-content: space-between;align-content: space-between;margin-top: 35px;}
.main_content .trans_bg .why_box .why_info .why_item{width: 23.5%;border: 1px solid #e5e5e5;border-top-right-radius: 30px;margin-top: 23px;box-sizing: border-box;padding: 29px 15px 25px 73px;background: url('../images/price/price_why.png') #fff no-repeat left 19px top 30px;}
.main_content .trans_bg .why_box .why_info .why_item .w_title{font-size: 20px;font-weight: bold;color: #000000;}
.main_content .trans_bg .why_box .why_info .why_item .w_desc{font-size: 14px;color: #444444;margin-top: 16px;line-height: 1.7;}

.review_box{background: linear-gradient(to right bottom, #637cfa, #1c5bdb);padding: 90px 0 114px;}
.main_content .review_box .big_title{font-size: 40px;color: #fff;text-transform: capitalize;}
.review_box .copy_out{display: flex;flex-wrap: nowrap;align-items: stretch;justify-content: space-between;margin-top: 57px;}
.review_box .copy_out .copy{padding: 30px;border-radius: 10px;background: #fff;width: 31.6667%;box-sizing: border-box;display: flex;flex-wrap: wrap;align-content: space-between;align-items: stretch;}
.review_box .copy_out .copy .top{padding-left: 75px;background: url('../images/price/price_review_1.png') no-repeat left top;}
.review_box .copy_out .copy:nth-child(2) .top{background-image: url('../images/price/price_review_2.png');}
.review_box .copy_out .copy:nth-child(3) .top{background-image: url('../images/price/price_review_3.png');}
.review_box .copy_out .copy .top .name{font-size: 20px;color: #000000;padding-top: 6px;}
.review_box .copy_out .copy .top .level{font-size: 16px;color: #495567;padding: 3px 0 5px;}
.review_box .copy_out .copy .star{margin-top: 28px;}
.review_box .copy_out .copy .star img{height: 26px;}
.review_box .copy_out .copy .desc{font-size: 16px;color: #25282c;line-height: 1.75;margin-top: 5px;}
.review_box .copy_out .copy .bottom{border-top: 2px solid #dbeaff;display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;width: 100%;margin-top: 34px;padding-top: 10px;}
.review_box .copy_out .copy .bottom span{font-size: 16px;color: #333333;}
.review_box .copy_out .copy .bottom .r{font-size: 30px;color: #000000;padding-right: 32px;font-weight: bold;background: url('../images/price/price_review_top.png') no-repeat right 2px bottom 6px;}

.q_a_box{background-color: #fff;padding:90px 0 80px;}
.q_a_box .q_a_info{margin-top: 60px;}
.q_a_box .q_a_info .q_a_item{margin-top: 30px;background-color: #f6f6f6;border-radius: 10px;padding: 35px 40px;box-sizing: border-box;color:#000000;}
.q_a_box .q_a_info .q_a_item .q_box{font-size: 20px;line-height: 1.2;position: relative;cursor: pointer;padding-right: 25px;}
.q_a_box .q_a_info .q_a_item .q_box em{position: absolute;right: 0;top:50%;transform: translateY(-50%);width: 18px;height: 10px;background: url('../images/landing/landing_down.png') no-repeat center;}
.q_a_box .q_a_info .q_a_item .a_box{ font-size: 18px;line-height: 1.7;display: none;padding-right: 12%;margin-top: 35px; box-sizing: border-box;}
.q_a_box .q_a_info .q_a_item:first-child .a_box{display: block;}
.q_a_box .q_a_info .q_a_item.cur{background-color: #006400;color:#fff;}
.q_a_box .q_a_info .q_a_item.cur .q_box em{ filter: invert(1);transform: translateY(-50%) rotate(-180deg);}

@media screen and (max-width:1024px) {
	.wide{width: 100%;}
	#banner{height: unset;padding: 4vw 0;}
	#banner .subtitle{font-size: 4.8vw;line-height: 1.3;}
	#banner .smatitle{font-size: 4.6vw;}

	.main_content .price_box{display: block;}

	.main_content .wide {padding: 0;width: 100vw;}
	.main_content .price_mobile_switch{width: 100%;margin: 0; display: flex; justify-content:space-between;border-left: 0;border-right: 0;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;}
	.main_content .price_mobile_switch .m_switch_item{display: inline-block; font-size: 3.73vw; color: #000000; width: 33.3%;line-height: 13.06vw; text-align: center; border-left: 1px solid #efefef;border-right: 1px solid #efefef;background: #FFF; border-radius: 0; font-weight: bold;text-transform: capitalize;}
	.main_content .price_mobile_switch .m_switch_item.cur{/*color: #006400;*/background-color: #f2f3f5;border-top: 0.8vw solid #006400;line-height: 12.26vw;}

	.main_content .price_box .price_wrapper{flex-wrap: wrap;}
	.main_content .price_box .price_item .price_discount_top{height: 8vw;font-size: 3.73vw;line-height: 8vw;text-align: center;border-radius: 0;font-weight: normal;}
	.main_content .price_box .price_item{display: none; width: 100%; margin-top: 0;border: 0;border-radius: unset;box-shadow:unset;}
	.main_content .price_box .price_item:nth-child(2){display: block;}
	.main_content .price_box .price_item .ver_title{font-size: 4.8vw;}
	.main_content .price_box .price_item .price_item_top .abs_tips{font-size: 3.2vw;padding: 1vw 3.55vw;border-radius: 6vw;font-weight: unset;}
	.main_content .price_box .price_item .ver_price .dollar{font-size: 10.8vw;color: #000;}
	.lang_en .main_content .price_box .price_item .ver_price .cur_price em{font-size: 13.33vw;}
	.lang_en .main_content .price_box .price_item .ver_price .cur_price .cur_price_right em{font-size: 4.26vw;}
	.main_content .price_box .price_item .ver_price .cur_price .cur_price_right{font-size: 4.26vw;}
	.main_content .price_box .price_item .ver_desc{font-size: 3.7vw;min-height: auto;margin-top: 1vw;}
	.main_content .price_box .price_item .ver_price{padding: 5.33vw 0 4vw;min-height: 17.33vw;}
	.main_content .price_box .price_item .ver_fun{padding: 5.33vw 0 4vw;column-gap: 5vw;}
	.main_content .price_box .price_item .ver_fun .fun_box{column-gap: 3.33vw;}
	.main_content .price_box .price_item .ver_allow{padding: 2vw 0 5vw;padding: 0 0 2.93vw;}
	.main_content .price_box .price_item .ver_price .price_tips{padding: 0 3.33vw;overflow: auto;height: 6.66vw;text-align: center;line-height: 6.66vw;font-size: 3.2vw;}
	.main_content .price_box .price_item .ver_price .old_price {font-size: 6vw;}
	.main_content .price_box .price_item .ver_price .cur_price i{font-size: 13.3vw;}
	.main_content .price_box .price_item .ver_price .price_differ{font-size: 3.6vw;border-radius: 2.6vw;width: 24vw;margin-top: 3.3vw;}
	.main_content .price_box .price_item .ver_allow .upgrade_btn,.main_content .price_box .price_item .ver_allow .upgrade_btn:hover{font-size: 4.26vw;height: 10.67vw;line-height: 10.67vw;border-radius: 5vw;background-color: #000;}
	.main_content .price_box .price_item .ver_price .del_price{width: auto;}
	.main_content .price_box .price_item .ver_price .price_tips2, .main_content .price_box .price_item .ver_price .price_tips3{font-size: 3.2vw;height: 6.67vw;line-height: 6.67vw;margin-top: 1.6vw;}
	.main_content .price_box{margin-bottom: 10.33vw;margin-bottom: 0;}

	/*11*/
	.main_content .price_box .price_item .ver_fun .fun_title{font-size: 4vw;}
	.main_content .price_box .price_item.cur .ver_allow .upgrade_btn:hover{background-color: #fff;border-color: #fff;color: #096efd!important;}
	.main_content .price_box .price_icon.icon_dui{width: 2.6667vw;height: 1.65vw;background-repeat: no-repeat;background-size: contain;margin-top: 1.9vw;}
	.main_content .price_box .price_item .ver_fun .fun_box .fun_item{background-position: left top 9px;padding-left: 0px;font-size: 3.73vw;color: #454850;}
	.main_content .price_box .price_item .ver_fun .fun_box .fun_item .item_box{column-gap: 2.7vw;}
	.main_content .trans_bg,.review_box,.q_a_box{padding: 4vw;box-sizing: border-box;}
	.price .wide{width: 100%;}
	.main_content .trans_bg .why_box{padding-top: 50px;}
	.main_content .big_title,.main_content .review_box .big_title{font-size: 28px;}
	.main_content .trans_bg .why_box .why_info{margin-top: 20px;}
	.main_content .trans_bg .why_box .why_info .why_item{width: 100%;margin-top: 15px;}
	.review_box .copy_out{flex-wrap: wrap;margin-top: 20px;}
	.review_box .copy_out .copy{width: 100%;margin-top: 15px;}
	.q_a_box .q_a_info{margin-top: 20px;}
	.q_a_box .q_a_info .q_a_item{margin-top: 15px;}
	.lang_en .main_content .price_box .price_item .ver_price .cur_price strong{right: auto;display: inline-block;}
	.main_content .price_box .price_item .ver_price .cur_price .drop_price{display: inline-block;font-size: 14px;text-decoration: line-through;}
	.main_content .price_box .price_item .ver_price .cur_price .drop_price em{font-size: 14px;display: inline}

	.main_content .price_box .price_item .price_padding_box{padding: 3.6vw 5.3vw;}
}

@media screen and (max-width:500px) {
	.main_content .price_box .price_item .ver_fun .fun_title{font-size: 5vw;}
	/* .main_content .price_box .price_item .ver_fun .fun_box .fun_item {font-size: 4vw;} */
	/* .main_content .price_box .price_item .ver_allow{padding-bottom: 4vw} */
	/* .main_content .price_box .price_item .ver_allow .upgrade_btn{height: 10vw;line-height: 10vw;} */
}

@keyframes btn-animation{
	0% {
		transform: scale(1)
	}
	50% {
		transform: scale(1.125);
	}
	to {
		transform: scale(1)
	}
}
/*双十一活动开启：将index提换成index*/
.index_11 .banner{margin-bottom: 0px;font-size: 0;text-align: center;}
.index_11 .banner.pc{display: block;margin-bottom:40px;}
.index_11 .banner.mobile{display: none;}
.index_11 .main_content .price_box .price_item .price_item_top{position:relative;}
.index_11 .main_content .price_box .price_item .price_item_top .icon{position:absolute;top:0;right:0;max-width: 38.5%;}
.index_11 .main_content .price_box .price_item.cur{border-color: #ffc21b;background-color: #ffc21b;}
.index_11 .main_content .price_box .price_item.cur *,.index_11 .main_content .price_box .price_item.cur .ver_allow .upgrade_btn,.index_11 .main_content .price_box .price_item.cur .ver_allow .upgrade_btn:hover{color: #662b04!important;}
.index_11 .main_content .price_box .price_item.cur .ver_fun .fun_box .fun_item{filter: unset;}
.index_11 .main_content .price_mobile_switch .m_switch_item.cur:nth-child(12),.index_11 .main_content .price_mobile_switch .m_switch_item.cur:nth-child(3),.index_11 .main_content .price_mobile_switch .m_switch_item.cur:nth-child(5),.index_11 .main_content .price_mobile_switch .m_switch_item.cur:nth-child(15){background: #ffc21b;color: #662b04;}
.index_11 .main_content .price_box .price_item .ver_title{padding:5px 0 15px;}
/*.index_11 .main_content .price_box .price_item:nth-child(12) .ver_fun .fun_box .fun_item,.index_11 .main_content .price_box .price_item:nth-child(3) .ver_fun .fun_box .fun_item,.index_11 .main_content .price_box .price_item:nth-child(4) .ver_fun .fun_box .fun_item,.index_11 .main_content .price_box .price_item:nth-child(15) .ver_fun .fun_box .fun_item{background-image: url(../images/price/11_ico_m.png);}*/
@media screen and (max-width:1024px) {
	.index_11 .banner.pc{display: none;}
	.index_11 .banner.mobile{display: block;}
	.index_11 .banner.mobile img{width: 100vw;/*height: 109.3333vw;*/}
	.index_11 .main_content .price_box .price_item .ver_title{padding:5px 0 10px;}
}
.price .navigation {width: 1430px;margin: 0 auto;padding: 0;margin-bottom: 20px;display: none}
.price .p_navigation{display: block;}
.lang_en.price .navigation {width: 1440px;}
@media screen and (max-width: 1440px){
	.price .navigation{width: 92%;}
	.lang_en.price .navigation{width: 92%;}
}
@media screen and (max-width: 1024px) {
	.price .navigation {margin-bottom: 5vw;padding: 20px 8vw 0;width: 84vw;}
}

/*.main_content .price_box .show_year{display:inline-block!important;}*/
.main_content .price_box .show_year.flex{display:flex!important;}
/*.main_content .price_box .show_month{display:none!important;}*/
/*.main_content.show_month .price_box .show_month{display:inline-block!important;}*/
.main_content.show_month .price_box .show_month.flex{display:flex!important;}
/*.main_content.show_month .price_box .show_year{display:none!important;}*/

.main_content .price_change_out{display: flex;justify-content: center;margin-bottom:40px;}
.main_content .price_change{padding: 6px;background: #fff;display: inline-block;border-radius:40px;box-shadow:0 10px 20px rgba(198, 206, 224, 0.5);}
.main_content .price_change span{display: inline-block;height: 36px;line-height: 36px;padding:0 18px;background: transparent;color:#333;font-weight:bold;border-radius:18px;cursor: pointer;min-width:144px;font-size:16px;text-align:center;position: relative;}
.main_content .price_change span.cur{background: #000;color:#fff;}
.main_content .price_change span em{font-size: 12px;}
.main_content .price_change span.cur em{color: #FFF;}
@media screen and (max-width: 1024px) {
	body{background-color: #f4f7ff;}
	.main_content .price_change{display: flex;justify-content: space-between;border-radius: 10.67vw;width: 100%;padding: 1.3vw;}
	.main_content .price_change_out{margin:0 2.6667vw 5.46vw;}
	.main_content .price_change span{min-width: unset;font-size: 3.2vw;height: 8.4vw;line-height: 8.4vw;border-radius: 4.2vw;padding: 0 1.2vw;font-weight: normal;}
	.main_content .price_change span em{font-size: 2.7vw;}
}

.country_data_bottom .detail_box .box_desc{grid-template-columns: repeat(2, 1fr);text-align: center;}
@media screen and (max-width: 720px) {
	.country_data_bottom .detail_box .box_desc {
		grid-template-columns: repeat(1, 1fr);
	}
}

/*price_table_new*/
/*member header*/
.main_content .price_table_new .table_box .show_year{display:inline-block;}
.main_content .price_table_new .table_box .show_month{display:none;}
.main_content .price_table_new .table_box .show_quarter{display:none;}
.main_content.show_month .price_table_new .table_box .show_month{display:inline-block;}
.main_content.show_month .price_table_new .table_box .show_year{display:none;}
.main_content.show_month .price_table_new .table_box .show_quarter{display:none;}
.main_content.show_quarter .price_table_new .table_box .show_quarter{display:inline-block;}
.main_content.show_quarter .price_table_new .table_box .show_year{display:none;}
.main_content.show_quarter .price_table_new .table_box .show_month{display:none;}
/*member header*/
.main_content .price_table_new {width: 1430px;margin: 30px auto;padding: 30px 0;text-align: center;color: #000;}
.main_content .price_table_new .table_title{width: 100%;padding: 30px 0 35px 0;font-size: 32px;font-weight: bold;}
.main_content .price_table_new .table_box{border: 1px solid #e2e5e9;border-radius: 10px;position: relative;}
.main_content .price_table_new .table_box .price_mobile_switch{display: none;}
.main_content .price_table_new .table_box .table_tr{display: flex;}
.main_content .price_table_new .table_box .table_tr.table_tr_function_c{display: flex;}
.main_content .price_table_new .table_box .table_tr .table_td{flex: 1;background-color: #fff;}
.main_content .price_table_new .table_box .table_tr .table_td .tb_content{width: 100%;height: 80px;font-size: 14px;color: #555555;word-break: keep-all;display: flex;align-items: center;justify-content: center;line-height: 1.8;}
.main_content .price_table_new .table_box .table_tr:nth-child(2) .table_td:first-child{border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.main_content .price_table_new .table_box .table_tr:nth-child(2) .table_td:last-child{border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.main_content .price_table_new .table_box .table_tr:last-child .table_td:first-child{border-bottom-left-radius: 10px;}
.main_content .price_table_new .table_box .table_tr:last-child .table_td:last-child{border-bottom-right-radius: 10px;}
.main_content .price_table_new .table_box .table_tr .table_td:first-child{text-align: left;box-sizing: border-box;}
.main_content .price_table_new .table_box .table_tr .table_td:first-child .tb_box .tb_content{justify-content: flex-start;padding-left: 30px;color: #545968;font-size: 14px;font-weight: bold;}
.main_content .price_table_new .table_box .table_tr .table_td:not(:first-child) .tb_box .tb_content.tb_content_bold{font-size: 16px;color: #00142d;font-weight: bold;}
.main_content .price_table_new .table_box .table_tr .table_td .price_icon{width: 20px;height: 15px;background: url('../images/price/price_dui_3.png') no-repeat;display: inline-block;}
.main_content .price_table_new .table_box .table_tr .table_td .price_icon.icon_no{width: 21px;height: 3px;background-image: url('../images/price/price_no_2.png');}
.main_content .price_table_new .table_box .table_tr .table_td:nth-child(1) .tb_content:nth-child(1){border-top-left-radius: 8px;}
.main_content .price_table_new .table_box .table_tr .table_td:last-child .tb_content:nth-child(1){border-top-right-radius: 8px;}
.main_content .price_table_new .table_box .table_tr .table_td .tb_content.tb_content_line{border-top: 1px solid #e8f1ff;}
/*member header*/
.main_content .price_table_new .table_box .table_tr.table_tr_member{position: sticky;top: 68px;z-index: 9999;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .tb_content{width: auto;display: flex;flex-direction: column;align-items: flex-start;justify-content: flex-start;row-gap: 10px;height: 105px;line-height: unset;padding-top: 30px;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_box{display: flex;justify-content: center}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td:first-child .tb_box{justify-content: start}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_content .tb_content_title{font-size: 24px;color: #334357;font-weight: bold;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_content .tb_content_desc{position: relative;display: flex;align-items: flex-start;column-gap: 3px;font-size: 16px;color: #000000;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td:first-child .tb_content .tb_content_desc{color: #6c7988;font-weight: normal;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_content .tb_content_desc .dollar{font-size: 18px;font-weight: bold;line-height: 1;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_content .tb_content_desc .cur_price_content{display: flex;align-items: flex-end;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_content .tb_content_desc .cur_price_content i {font-size: 30px;color: #000;line-height: 0.81;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_content .tb_content_desc .cur_price_content i em {font-weight: bold;}
.main_content .price_table_new .table_box .table_tr.table_tr_member .table_td .tb_content .tb_content_desc .cur_price_content .cur_price_right {display: flex;flex-direction: column;row-gap: 5px;color: #89939f;}
/*member header*/
/*action header*/
.main_content .price_table_new .table_box .table_tr.table_tr_function{padding: 0 30px;display: flex;align-items: center;justify-content: space-between;line-height: 80px;font-size: 18px;color: #00142d;font-weight: bold;background: #edf2fa;cursor: pointer;}
.main_content .price_table_new .table_box .table_tr.table_tr_function.function_1 img{transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(180deg) skew(0deg, 0deg);transform-style: preserve-3d;}
.main_content .price_table_new .table_box .table_tr.table_tr_function.function_2{margin-bottom: 5px;}
.main_content .price_table_new .table_box .table_tr.table_tr_function.function_3{border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
/*action header*/
.main_content .price_table_new .table_box .table_tr.table_tr_function_c .tb_box .tb_content em{color: #006400;font-weight: bold;}
/*show year month*/
.main_content .price_table_new .table_box .table_tr .table_td .tb_content.show_year{display:flex;}
.main_content .price_table_new .table_box .table_tr .table_td .tb_content.show_month{display:none;}
.main_content.show_month .price_table_new .table_box .table_tr .table_td .tb_content.show_month{display:flex;}
.main_content.show_month .price_table_new .table_box .table_tr .table_td .tb_content.show_year{display:none;}
/*show year month*/
@media screen and (max-width:1430px) {
	.main_content .price_table_new{width: 90vw;min-width: 1024px;}
}
@media screen and (max-width:1024px) {
	.main_content .price_table_box{margin: 8.5vw auto 0;margin: 0;}
	.main_content .price_table_new{width: 100%;min-width: unset;margin-top: 0;padding-top: 0;border-top: 1px solid #e7e7e7;}
	.main_content .price_table_new .table_title{font-size: 5.33vw;padding: 5.4vw 0;}
	.main_content .price_table_new .table_box{border-radius: unset;}
	.main_content .price_table_new .table_box .price_mobile_switch{width: 100%;margin: 0; display: flex; justify-content:space-between;border-left: 0;border-right: 0;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;}
	.main_content .price_table_new .table_box .price_mobile_switch .m_switch_item{display: inline-block; font-size: 3.73vw; color: #000000; width: 33.3%;line-height: 13.06vw; text-align: center; border-left: 1px solid #efefef;border-right: 1px solid #efefef;background: #FFF; border-radius: 0; font-weight: bold;text-transform: capitalize;}
	.main_content .price_table_new .table_box .price_mobile_switch .m_switch_item.cur{background-color: #f2f3f5;border-top: 0.8vw solid #006400;line-height: 12.26vw;}
	.main_content .price_table_new .table_box .table_tr.table_tr_member{display: none;}
	.main_content .price_table_new .table_box .table_tr .table_title{padding-top: 0;font-size: 28px;}
	.main_content .price_table_new .table_box .table_td{display: none;}
	.main_content .price_table_new .table_box .table_td:nth-child(3){display: block;}
	.main_content .price_table_new .table_box .table_td:first-child{display: block!important;}
	.main_content .price_table_new .table_box .table_tr.table_tr_function{line-height: 12vw;}
	.main_content .price_table_new .table_box .table_tr .table_td .tb_content{font-size: 2.8vw;height: 10vw;}
	.main_content .price_table_new .table_box .table_tr.table_tr_function{font-size: 3.73vw;padding: 0 5.33vw;}
	.main_content .price_table_new .table_box .table_tr .table_td:first-child .tb_box .tb_content,.main_content .price_table_new .table_box .table_tr .table_td:not(:first-child) .tb_box .tb_content.tb_content_bold{font-size: 3.2vw;}
	.main_content .price_table_new .table_box .table_tr .table_td:first-child .tb_box .tb_content{padding-left: 5.33vw;}
}
/*price_table_new*/

/*显示月*/
.main_content.show_month .price_box .show_month,.main_content.show_month .price_table .show_month{display:inline-block;}
.main_content.show_month .price_box .show_year,.main_content.show_month .price_table .show_year{display:none;}
.main_content.show_month .price_box .show_quarter,.main_content.show_month .price_table .show_quarter{display:none;}
/*显示月*/
/*显示季度*/
.main_content.show_quarter .price_box .show_quarter,.main_content.show_quarter .price_table .show_quarter{display:inline-block;}
.main_content.show_quarter .price_box .show_year,.main_content.show_quarter .price_table .show_year{display:none;}
.main_content.show_quarter .price_box .show_month,.main_content.show_quarter .price_table .show_month{display:none;}
/*显示季度*/
/*显示年*/
.main_content.show_year .price_box .show_year,.main_content.show_year .price_table .show_year{display:inline-block;}
.main_content.show_year .price_box .show_quarter,.main_content.show_year .price_table .show_quarter{display:none;}
.main_content.show_year .price_box .show_month,.main_content.show_year .price_table .show_month{display:none;}
/*显示年*/

.main_content .price_box .price_item:nth-child(2) .price_item_top.plan_b::before{
	background: url(/static/themes/default/images/landing_new/most-popular_removebg.png) no-repeat center/contain;
	position: absolute;
	top: -30px;
	right: 30px;
	width: 100px;
	height: 100px;
	content: '';
}

.main_content .price_box .price_item:nth-child(2),.main_content .price_box .price_item:nth-child(2) .plan_b{
	background: #ffd700;
}

.main_content .price_box .price_item:nth-child(2) .plan_b .ver_allow .upgrade_btn{background: #fff;color: #000000;outline: 2px solid #000000;}

.main_content .price_box .price_item .ver_fun .fun_box .fun_item.s_title:not(.no_permit)>div:nth-of-type(1)::before{background: url(/static/themes/default/images/landing_new/yellow_tick_icon.png) no-repeat center/contain;width: 14px;height: 14px;content: '';display: inline-block;position: absolute;left: 0;top: 4px;}
.main_content .price_box .price_item:nth-child(2) .ver_fun .fun_box .fun_item.s_title:not(.no_permit)>div:nth-of-type(1)::before{background: url(/static/themes/default/images/landing_new/whilte_tick_icon.png) no-repeat center/contain;}

.main_content .price_box .price_item .ver_fun .fun_box .fun_item>div:nth-of-type(1){padding-left: 20px;position: relative;}